.btn {
  border-radius: 0;
  font-size: 1rem;
  outline: 0;
  -webkit-tap-highlight-color: transparent;
  cursor: pointer;

  &.btn-flat {
    background-color: transparent;
    box-shadow: none;
    outline: 0;

    &.no-hover {
      &:hover {
        box-shadow: none !important;
      }
    }
  }

  &.btn-excel {
    background-color: #207345;
    color: #FFF;
  }
}

.btn-expand {
  width: 100% !important;
}

.btn-group {
  + .btn-group {
    margin-left: 8px;
    margin-right: 8px;
  }
}

.btn-sticky {
  z-index: 10;
  position: sticky;
  top: 5px;
}
